@charset "utf-8";
/* CSS Document */
.slide {
  padding-top: 300px;
  padding-bottom: 300px;
}
.pi-btn-base.pi-btn-no-border {
  border-color: #60b3c6;
  border-top-color: #4b8e99;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pi-btn-base.pi-btn-no-border:hover {
  border-color: #617471;
  border-top-color: #8973a0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pi-btn-base {
  background: #60b3c6;
  border: 1px solid #4b8e99;
  color: #fff !important;
  -webkit-box-shadow: inset 0 1px 0 #4b8e99;
  -moz-box-shadow: inset 0 1px 0 #4b8e99;
  box-shadow: inset 0 1px 0 #4b8e99;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.pi-btn-base:hover {
  background: #617471;
  border: 1px solid #8973a0;
  color: #fff !important;
  -webkit-box-shadow: inset 0 1px 0 #8973a0;
  -moz-box-shadow: inset 0 1px 0 #8973a0;
  box-shadow: inset 0 1px 0 #8973a0;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.sm-btn {
  background-color: transparent;
  border:
    1px solid #617471;
  border-radius:
    50px;
  color: #ea9c68 !important;
}
.pi-submenu-white.pi-has-border, .pi-submenu-white.pi-has-border .pi-submenu {
  border-color: #617471;
}
.pi-section-white a strong:hover, .pi-section-white a b:hover {
  color: #617471;
}
.pi-section-white .pi-simple-menu.pi-has-hover-border > li:hover > a > span::before {
  border-color: #617471;
}
.accent {
  color: #ea9c68 !important;
}
.list-dot {
  list-style: none; /* Remove default bullets */
}
.pi-list-icons-dot li::after, .pi-list-icons-ok li::after, .pi-list-icons-link li::after, .pi-list-icons-help li::after {
  color: #dcbe98;
}
.pi-icon-box-hover:hover .pi-icon-box-icon-circle, .pi-icon-box-hover:hover .pi-icon-box-icon-square {
  background: #dcbe98;
  color: #fff;
}
.pi-icon-box .pi-icon-box-icon.pi-icon-box-icon-base, .pi-icon-box-vertical .pi-icon-box-icon.pi-icon-box-icon-base {
  color: #ea9c68;
}
.list-dot li::before {
  content: "\2713"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #dcbe98; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  font-size: 1.2em;
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1.5em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.article {
  background-color: transparent !important;
  transition:
0.5s ease;
}
.article:hover {
  background-color: #fff;
  box-shadow: 0px 10px 30px rgba(0,0,0,0.05);
  -webkit-transform:
translateY(-10px);
  -moz-transform:
translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
}
.section-relative {
  position: relative;
  margin-top: -250px;
}
/* 16:9 video embed*/
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/**/
.quote::before {
  content: url("../img/quote.png");
  position: absolute;
  width: 50px;
  height: 50px;
  z-index: 0;
  max-width: 50px;
}
.quote p {
  position: relative;
  z-index: 1;
}
.sm-shadow {
  -webkit-box-shadow: 20px 20px 22px -17px rgba(161, 161, 161, 1);
  -moz-box-shadow: 20px 20px 22px -17px rgba(161, 161, 161, 1);
  box-shadow: 20px 20px 22px -17px rgba(161, 161, 161, 1);
}
/*Footer*/
.footer-fixed {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 3;
}


.title-decoration .img-container {
  margin: auto;
  padding: 1px 4px 4px 4px;
  border: 1px solid #ea9c68;
  width: 36px;
  height: 36px;
  border-radius: 50%;
}

.title-decoration {
  position: relative;
  display: block;
  margin: auto;
  width: 240px;
}
.title-decoration::after {
  right: 0;
}
.title-decoration::before, .title-decoration::after {
  content: "";
  position: absolute;
  top: 17.5px;
  display: block;
  height: 1px;
  width: 92px;
  background-color: #ea9c68;
}
.sm-onbase-divider {
  border-top: 1px solid #98A9A6 !important;
}



.pi-icon-box-content-2 span {
  word-break: break-word;
  overflow-wrap: break-word;
  display: inline-block;
  max-width: 100%;
}

/*Footer*/
.btn-whatsapp {
  z-index: 999999;
  background: #3BBF5A;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  box-shadow: 0px 0px 1px 1px rgba(59, 191, 90, 0.5);
}
.pulse {
  animation: pulse 2s infinite;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0px rgba(37, 211, 102, 0.5);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);
  }
}
.wa-center{
	display: block;
	margin: 10px auto;
}
@media (max-width: 480px) {
  .pi-icon-box-content-2 span {
    font-size: 14px;
  }
}


@media screen and (max-width: 991px) {
  .slide {
	  background-image: url("../img/dr-content/2-sm.jpg");
    padding-top: 150px;
    padding-bottom: 150px;
  }
}
@media screen and (max-width: 768px) {}